<label for = "sold_time" class = "strong-label">
	<% $(deletion_reason.@.timer_title) %>
</label>
<span class = "description">
<% $(deletion_reason.@.timer_subtitle) %>
</span>

<div id = "time-slider" class="time-slider">
<%
	<input id = "r$(deletion_reason_timer.*)" type="radio" value = "$(deletion_reason_timer.*)" name = "sold_time">
	<label for="r$(deletion_reason_timer.*)">$(deletion_reason_timer.@.caption)</label>
%>
</div>